Arrange arguments for a Darc contract, ie. provide a meaningful representation of its arguments.

### Hierarchy

- DarcBeautifier

## Index

### Methods

- Invoke
- Spawn

## Methods

### Static Invoke

- Invoke(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/darc.ts:28

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

### Static Spawn

- Spawn(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/darc.ts:11

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

Generated using TypeDoc